Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Aug 2019 11:45:41 -0400

Chat transcript

	
		
			Name: James Morrish
		
			E-mail: [email-masked]

	Bryan Mon, 08/05/19 08:44:12 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		Hello James!

	James Morrish 08:44:32 pm
	
		Hi Bryan 
	
		is there a technical support agent available ?

	Bryan 08:45:16 pm
	
		Are you a existing customer of our services?

	James Morrish 08:45:30 pm
	
		i am 

	Bryan 08:45:45 pm
	
		thanks for the confirmation James!
	
		The technical support agent are not available on the chats however if you have any query then you can tell me and I can pass the message to our technical  support team.

	James Morrish 08:47:24 pm
	
		the issue is, i have 2 email support requests and have had no reply 
	
		and i have spoke on chat to an agent who said they will pass it on, and again had no reply 
	
		i have had my server for nearly 3 weeks now, and have had no access 
	
		this is getting stupid 
	
		it needs to be resovled now, or i will cancel my contract 

	Bryan 08:49:54 pm
	
		James, I am really sorry for the inconvenience caused and understand how upset you would be now. Unfortunately we do not provide any technical support via chat as we ate not present in the datacenter.
	
		You can always contact the team on phone as well
	
		This is the number you can dial
	
		1-888-505-COLO

	James Morrish 08:50:23 pm
	
		i am based in England so can you please give me an international number

	Bryan 08:50:34 pm
	
		That is a international number I gave you
	
		*an
	
		Also If you can share your phone number as well, I will pass on the details on Urgent basis.
	
		I understand I am not being much help here however I will do my best'

	James Morrish 08:51:49 pm
	
		+441409 404 123

	Bryan 08:51:54 pm
	
		Thank you for that'

	James Morrish 08:52:02 pm
	
		if they can call me that would be great

	Bryan 08:52:20 pm
	
		Sure. Is you Server ID: CS996?

	James Morrish 08:52:47 pm
	
		that is correct

	Bryan 08:52:54 pm
	
		Thanks a ton.

	James Morrish 08:53:06 pm
	
		no problem 

	Bryan 08:53:19 pm
	
		Let me see what the best I can do.
	
		Is there anything else I can help you with today?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	12m 0s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

Visitor geolocation: Okehampton, Devon, United Kingdom / 81.149.109.245

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com